@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1679905231277') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xueli:before {
  content: "\e63c";
}

.icon-dizhiguanli:before {
  content: "\e63f";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-sousuo:before {
  content: "\eafe";
}

.icon-zhengshu:before {
  content: "\e63e";
}

.icon-24gl-telephone:before {
  content: "\e953";
}

.icon-yingyezhizhao:before {
  content: "\e6d8";
}

.icon-zizhi:before {
  content: "\e66b";
}

.icon-youzhengfuwu:before {
  content: "\e61a";
}

.icon-beianxinxi:before {
  content: "\e705";
}

.icon-zhicheng_zhichengweihu:before {
  content: "\e79e";
}
.icon-xueli,.icon-zhicheng_zhichengweihu,.icon-zhengshu,.icon-yingyezhizhao,.icon-zizhi{ font-size: 36px; color: #009aff;}
.icon-dizhiguanli,.icon-youxiang,.icon-24gl-telephone,.icon-youzhengfuwu,.icon-beianxinxi{font-size: 22px; color: #fff;padding-right: 10px;}
